### Function

# Pango.AttrFilterFunc

#### Declaration

    gboolean
    AttrFilterFunc (
      PangoAttribute* attribute,
      gpointer user_data
    )

#### Description [src]

Type of a function filtering a list of attributes.

#### Parameters

`attribute` | `PangoAttribute`
| a Pango attribute
| Ownership is not transferred to the callee
`user_data` | `gpointer`
| user data passed to the function

#### Return value

Returns: `gboolean`
`TRUE` if the attribute should be selected for filtering, `FALSE` otherwise.